/* Fethiyespor Custom Styles */
[x-cloak] { 
    display: none !important; 
}

/* Custom scrollbar for better look */
::-webkit-scrollbar {
    width: 8px;
}
::-webkit-scrollbar-track {
    background: #f1f1f1;
}
::-webkit-scrollbar-thumb {
    background: #212E7D;
    border-radius: 10px;
}
::-webkit-scrollbar-thumb:hover {
    background: #D9261C;
}
